SSL Cert Renewal & CLI update Failure


#1

Hi there,

I’m having the same issues as Helmi here: SSL Cert renewal failed on RC2, now updates to 4.0.10 fails because of that

My current EE version is 4.0.5 and attempting to update with ee cli update or to renew SSL certs gives me the error:
Error: Errors were encountered while processing: 20190128101515_site-command_renew_ssl.php
cURL error 60: SSL certificate problem: certificate has expired (see http://curl.haxx.se/libcurl/c/libcurl-errors.html)

Is it possible for you to share the steps taken to correct this issue?


Upgrade Issue, SSL-Renewal error 4.0.x -> 4.0.10
#2

Cross linking to collect this stuff within one thread: Upgrade Issue, SSL-Renewal error 4.0.x -> 4.0.10